/*
 Theme Name:     Easyweb Child
 Theme URI:      http://webnus.biz/themes/easyweb/
 Description:    Easyweb Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       easyweb
 Version:        2.1.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */
#header h6, .components h6{
	color: #fff !important;
}
#header h6 i, .components h6 i, .top-bar h6 i, .top-inf h6 i{
	color: #fff !important;
}
.icon-box13:hover {
    background: rgba(59,100,74,0.70) url(../images/patern-bg2.png) top repeat;
}
/*.home-center-intro{
	text-align:center;
}*/
.home-service .icon-box9{
    border: 2px solid #fff !important;
}
#wrap .icon-box9 a.magicmore {
    color: #fff !important;
    border: 2px solid #fff !important;
}
.home-service .icon-box9 i, .icon-box9 img{
	border: 0px !important;
	width: 72px;
}
.home-service h4{
	font-size:14px !important;
	color:#fff !important;
	font-weight: 500 !important;
}
.home-service p{
	color:#fff !important;
}
.max-title:after {
    background-color: #3B644A;
}
.max-title h1:after, .max-title h2:after, .max-title h3:after, .max-title h4:after, .max-title h5:after, .max-title h6:after{
    border: 2px solid #3B644A;
}
.our-team4:hover {
    border: 2px solid #3B644A !important;
    background: #3b644a !important;
    border-radius: 3px;
}
.foot-text{
    display: inline-block;
    vertical-align: middle;
}
.foot-logo{
    display: inline-block;
    vertical-align: middle;
    margin: -3px 0px 0px 4px;
    width: 18%;
}
.foot-logo img{
	margin:0px !important;
	opacity:1 !important;
}
.con-icon {
    display: inline-block;
    width: 10%;
	vertical-align:top;
}
.con-icon i{
    color: #c8c9ce;
    font-size: 20px;
}
.con-text {
    display: inline-block;
    width: 88%;
    vertical-align: top;
	margin-left: -4px;
}
.con-text span{
	font-size:13px;
	font-size:'Poppins', Helvetica, Arial, sans-serif;
	font-weight:100;
}
.con-text strong{
    color: #c8c9ce;
    font-size: 13px;
    font-weight: 500;
}
.con-text p{
    line-height: 1.1;
    color: #c8c9ce;
    font-size: 12px;
    margin: 0;
}
.subfield {
    background: #878787;
    border: 0px !important;
    color: #fff !important;
    margin-bottom: 5px !important;
}
.subtn {
    background:#3B644A !important;
    border-radius: 0px !important;
    font-weight: normal !important;
    letter-spacing: 1px !important;
}
.subtn:hover{
	background: #9ebf49 !important;
}
#header11_search_icon{
	display:none !important;
}
#wrap #nav li.current > a, #wrap #nav li.active > a {
    color: #fff !important;
}
.subtitle-element:after {
    left: 0;
    background-color: #3B644A !important;
    width: 106px;
}
.subtitle-element h1:after, .subtitle-element h2:after, .subtitle-element h3:after, .subtitle-element h4:after, .subtitle-element h5:after, .subtitle-element h6:after{
    border: 2px solid #3B644A !important;
}
p a, p a:visited {
    color: #3B644A !important;
}
.pageformfields .wpcf7-form-control-wrap{
width:47%;
display:inline-block;
margin-bottom: 10px;
}
.pageformfields .firstname, .pageformfields .youremail{
margin-right:5%;
}
.page-forms input, .page-forms textarea, .page-forms select{
    box-shadow: none !important;
}
.page-forms span.wpcf7-list-item {
    margin-left: 0.5em;
    display: block;
}
.pageformbtns input{
    display: inline-block;
    width: auto !important;
}
.formsubtn{
    background-color: #3B644A !important;
}
.formsubtn:hover{
    background-color: #9ebf49 !important;
}
.sticky #nav a {
    color: #3B644A !important;
}
.sticky .sub-menu li a{
    color: #fff !important;
}
.sticky .sub-menu li a:hover{
    color: #3B644A !important;
}
.sticky #nav li.current > a, .sticky #nav li.active > a {
    color: #3B644A !important;
}
.our-process-item:hover i {
    border-color: #3B644A !important;
    color: #3B644A !important;
}
.blgtyp3.blog-post h6 a, .blgtyp1.blog-post h6 a, .blgtyp2.blog-post h6 a, .blog-single-post .postmetadata h6 a, .blog-single-post h6.blog-author a {
    color: #3B644A !important;
}
a.readmore{
    color: #3B644A !important;
}
.widget ul li.cat-item a:before{
    color: #3B644A !important;
}
.widget ul li a:hover, #footer.litex .footer-in .widget ul li a:hover {
    color: #3B644A !important;
}
.blog-post a:hover, .blog-author span, .blog-line p a:hover {
    color: #3B644A !important;
}
.icon-box i{
    color: #3B644A !important;
}
#talk-business input[type=submit]{
    background: #3B644A !important;
}
.top-links a:hover {
    color: #fff !important;
}
.footer-navi a:hover, .custom-footer-menu a:hover {
    color: #fff !important;
    text-decoration: none;
}
#wrap #nav li.current > a, #wrap #nav li.active > a {
    color: #3B644A !important;
    background: #fff;
}
.our-team4 .social-team a i:before {
    color: #3B644A !important;
}
#scroll-top a:hover {
    background-color: #3B644A !important;
}
.footer-navi a:after{
    color: #3B644A !important;
}
#w-header-type-11-search{
	display:none !important;
}
.our-process-item i{
border: 2px solid #6dc068 !important;
}
#talk-business input, textarea{
    border: 1px solid #ddd !important;
}
.pro-btn{
    padding: 8px;
    border-radius: 40px;
    background: #fff;
    font-size: 12px;
    color: #3B644A !important;
    border: 1px solid #3B644A !important;
}
.pro-btn:hover {
    background: #3B644A !important;
    color: #fff !important;
}
.our-process-wrap{
width: 100%;
}
.our-process-item h4{
background: transparent !important;
}
.our-process-item p{
background: transparent !important;
}
#mailmunch-optin-form .text{
color: #fff !important;
}
.branding-container{
display: none !important;
}
#bannersec {
    height: 450px !important;
}
#home-slide-con {
    padding-top: 42px;
}
.comments-wrap{
display: none !important;
}
.blog-comments{
display: none !important;
}
.blog-inner .blog-author:after, .blog-inner .blog-date:after{
color: #3B644A !important;
}
.category #headline{
background: url(https://wsh1-2e-mel.hostyourservices.net/~ibamcyco/wp-content/uploads/2016/10/title-bg.png) no-repeat !important;
border-bottom: 0px !important;
border-top: 0px !important;
background-position: center center !important;
min-height: 340px !important;
}
.category #headline h2{
    padding-top: 90px !important;
    color: #fff !important;
    font-weight: bold !important;
    font-size: 70px !important;
    text-transform: Capitalize !important;
}
.category #headline h2::first-word{
color: #1aa29a !important;
}
.about-author-sec{
display: none !important;
}
a.exitbtn {
    background: #77933c!important;
    color: #fff !important;
    padding: 29px;
    margin-top: 20px !important;
    display: inline-block;
    font-size: 17px;
    text-align: center;
}
@media only screen and (max-width: 1199px){
#home-slide-con .icon-box13 {
    text-align: center;
    padding: 15px 0 15px !important;
    transition: .5s ease-out;
}
#home-slide-con .icon-box13 h4, #home-slide-con .icon-box13 h4 strong {
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.our-process-item {
    position: relative;
    display: block;
    padding-bottom: 50px;
}
.our-process-wrap {display: block;background: url(images/ourprocess-mobile-v.png) center no-repeat;background-size: contain;padding-top: 72px;}
#bannersec{
	background-size: cover !important;
}
}
@media only screen and (min-width: 961px){
#header.w-header-type-11 .logo-wrap {
    background-color: #fff !important;
}
#header.w-header-type-11 .nav-components {
    border-bottom: 0px solid #f0f0f0;
    background: #3B644A;
}
.w-header-type-11 #nav > li > a{
	font-size:12px !important;
}
}
@media only screen and (max-width: 960px){
.phones-components{
    display: none !important;
}

#home-slide-con {
    padding-top: 0px;
}
#header.sm-rgt-mn #menu-icon span.mn-ext1, #header.sm-rgt-mn #menu-icon span.mn-ext2, #header.sm-rgt-mn #menu-icon span.mn-ext3{
	background: #3B644A !important;
}
.has-header-type11 #main-content.container {
    padding-top: 0px !important;
}
#header.sm-rgt-mn .logo-wrap {
    max-width: 100%;
}
#header.sm-rgt-mn .logo-wrap .logo {
    height: 60px !important;
    width: 100% !important;
}
#header.sm-rgt-mn .logo-wrap .logo img {
    width: auto !important;
	max-height: 60px !important;
max-width: 100% !important;
}
#header.sm-rgt-mn.w-header-type-11 .logo-wrap {
    background: #fff !important;
	padding-bottom: 12px;
}
.home-slide-sec .slide-sec{
	width: 33.33%;
}
.home-res-sec{
	width:100% !important;
}
.home-form-sec{
	background-size: auto 100% !important;
}
#bannersec{
	background-size: cover !important;
	margin-top: 0px !important;
}
#title-bg{
	margin-top:0px !important;
}
}
@media only screen and (min-width: 768px){
#bannersec-res{
display: none;
}
}
@media only screen and (max-width: 767px){
.home-slide-sec .slide-sec{
	width: 100%;
}
.slide-sec {
    display: none;
}
#bannersec{
	margin-top: 0px !important;
display: none;
}
#bannersec-res{
display: block;
}
#bannersec-res .slide-sec{
	width: 100%;
display:block !important;
}
}
@media only screen and (max-width: 630px){
	.our-process-wrap {display: block;background: #fff !important; background-size: contain;padding-top: 72px;}
}
